fab-cewl(1)

NAME
fab-cewl - extract metadata from files

SYNOPSIS
fab-cewl [OPTION] ... FILENAME(S)

DESCRIPTION
FAB (Files Already Bagged, provided as fab-cewl command in Debian) extracts the content of the author/creator fields, from metadata of the some files, to create lists of possible usernames. These usernames can be used association with the password list generated by cewl(1). FAB uses the same metadata extraction techniques that CeWL.

Currently, FAB process Office pre 2007, Office 2007 and PDF formats.

OPTIONS

-h, --help
    Show this help.

-v  Verbose.

FILENAMES(S)
    The file or list of files to check.

SEE ALSO
cewl(1)

AUTHOR
The CeWL was written by Robin Wood <robin@digi.ninja>.

This manual page was written by Joao Eriberto Mota Filho <eriberto@debian.org> for the Debian project (but may be used by others).